<template>
    <div class="pb-36 overflow-hidden">
      <div
        data-aos="fade-up"
        data-aos-offset="200"
        data-aos-delay="50"
        data-aos-duration="1000"
        data-aos-easing="ease-in-out"
        data-aos-once="false"
        class="pt-[120px] pb-[150px] relative bg-no-repeat bg-cover bg-center"
        :style="{ backgroundImage: `url(${backgroundSection2})` }"
      >
        <div>
          <div class="container px-8 mx-auto z-10">
            <div class="content">
              <div class="mx-auto lg:w-[70%] lg:text-center">
                <span
                  class="inline-block w-[45px] h-[3px] bg-white relative -top-2"
                ></span>
                <span
                  class="text-xl lg:text-3xl mx-4 inline-block text-white font-bold mb-4"
                >
                  ABOUT US
                </span>
                <span
                  class="inline-block w-[45px] h-[3px] bg-white relative -top-2"
                ></span>

                <span></span>
                <h3 class="text-lg lg:text-xl text-white font-semibold mb-4">
                  OUR COMPANY STARTED IN 2022 BUT OUR ROOTS IN THIS INDUSTRY
                  HAVE BEEN GROWING FOR THE PAST 15 YEARS
                </h3>
                <p
                  class="text-left text-white text-sm md:text-base lg:text-lg font-medium mt-4"
                >
                  We have experience in Export shipments, Import shipments as
                  well as warehousing to meet our customer needs. At our core,
                  we believe that our customers and shipments we handle should
                  be cared for with the utmost respect, courtesy and
                  professionalism. We pride ourselves in being a
                  technology-based trucking company. We want to push to be the
                  forefront of this industry in order to lead others by example.
                  We hope that your experience with us will change your
                  perspective on the trucking industry as well as open your
                  minds to all the possibilities that our company can do for you
                  and your business.
                </p>
                <v-btn
                  type="gradient"
                  class="mt-14 relative text-lg uppercase py-5 px-10 lg:py-6 lg:px-12 rounded-[50px] transition duration-300 hover:-translate-y-2.5 ease-out"
                  >Meet With Us
                  <font-awesome-icon
                    icon="fa-solid  fa-paper-plane"
                    class="ml-4"
                  />
                </v-btn>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div
        class="container px-8 mx-auto grid grid-cols-1 lg:grid-cols-2 gap-4 -mt-24 z-10 relative"
      >
        <div
          data-aos="fade-right"
          data-aos-offset="200"
          data-aos-delay="100"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
        >
          <card-info
            :image="require('~/assets/img/001.png')"
            title="Expectation"
            alt="Expectation"
            description="Acexus Transportation Inc expects our team to treat our customers and
            shipments with the utmost care, courtesy and professionalism"
            class="rounded-xl shadow-xl py-4 px-8 items-center h-full"
          />
        </div>
        <div
          data-aos="fade-left"
          data-aos-offset="200"
          data-aos-delay="100"
          data-aos-duration="1000"
          data-aos-easing="ease-in-out"
          data-aos-once="false"
        >
          <card-info
            :image="require('~/assets/img/001.png')"
            title="MISSION"
            alt="MISSION"
            description="To provide a service to our customer that is a step above the
                rest. We want to be the company and team that changes your
                perspective on how this industry should be operated"
            class="rounded-xl shadow-xl py-4 px-8 items-center h-full"
          />
        </div>
      </div>
    </div>
</template>

<script>
import backgroundSection2 from '@/assets/img/bg/01.jpg'

export default {
  layout: 'defaultHeader',
  data() {
    return {
      backgroundSection2,
      showText: true,
    }
  },
  methods: {},
}
</script>
